<!DOCTYPE html>

<head>
    {% if title %}
    <title>{{ title }}</title>
    {% else %}
    <title>Pàgina principal</title>
    {% endif %}
    <meta charset="UTF-8"/>
</head>

<body>
    <h1>Las cosas</h1>
    <p>es un html</p>
    <p>Hola, {{ user.username }}!</p>
</body>